GIT-PW PATCH DOWNLOAD(1)

NAME
git-pw-patch-download - Download patch in diff or mbox format.

SYNOPSIS
git-pw patch download [OPTIONS] PATCH_ID [OUTPUT]

DESCRIPTION
Download patch in diff or mbox format.

    Download a patch but do not apply it. ``OUTPUT`` is optional and can be an
    output file path or a directory or ``-`` to output to ``stdout``. If
    ``OUTPUT`` is not provided, the output path will be automatically chosen.

OPTIONS

--diff
    Show patch in diff format.

--mbox
    Show patch in mbox format.